/* $Id: layout1.css,v 1.1.2.1 2009/03/25 23:36:46 rhache Exp $ */

/**
* Three Column Layout #1
* Column Order: secondary --> primary --> tertiary
*
* DO NOT ADD ANY ADDITIONAL PROPERTIES TO FOLLOWING CODES.
* ONLY CHANGE EXISTING VALUES!
* 
* Formally Layout Gala #7 
*
*/

#container {
	width: 980px; /* total layout width */
}

#wrapper {
	float: left; 
	width: 100%;
}

#primary {
	margin-left: 285px; /* equal to secondary width */
	margin-right: 185px; /* equal to tertiary width */
}

#secondary {
	float: left; 
	width: 285px; 
	margin-left: -980px; /* negative value of container width */
}

#tertiary {
	float: left; 
	width: 185px; 
	margin-left: -185px; /* negative value of tertiary width */
}

/* no secondary*/
.no-secondary #primary {
	margin-left: 0;
}

/* no tertiary*/
.no-tertiary #primary {
	margin-right: 0;
}

/* no secondary/tertiary*/
.no-secondary-tertiary #wrapper {
	float: none;
}

.no-secondary-tertiary #primary {
	margin: 0;
}
